.version.contact /* version checker */
{
	color: #00001A;
	background-color: #B20A2D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1125.5375000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20.462499999999864px;
}

#u1208
{
	z-index: 8;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC8C8C8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC8C8C8', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 13px;
}

#u1210
{
	z-index: 45;
	width: 125px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 627px;
	background: transparent url("../../images/westmont-logo.gif") no-repeat left top;
	background-size: contain;
}

.hidpi #u1210
{
	background-image: url("../../images/westmont-logo_2x.gif");
}

#u1208-bw
{
	z-index: 8;
	height: 41px;
}

#slideshowu1211
{
	z-index: 56;
	width: 0.01px;
	height: 276px;
	position: relative;
}

#u1226
{
	position: absolute;
	width: 768px;
	height: 276px;
	background-color: transparent;
}

#u1226popup
{
	z-index: 57;
}

#u1229
{
	z-index: 58;
	width: 768px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1227
{
	z-index: 60;
	width: 768px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1231
{
	z-index: 62;
	width: 768px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu1205
{
	width: 0.01px;
	margin-left: 70px;
}

#u1205
{
	z-index: 9;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1206
{
	z-index: 10;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1206:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1207-4
{
	z-index: 11;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u1192
{
	z-index: 15;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u1194
{
	z-index: 16;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1194:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1193-4
{
	z-index: 17;
	width: 92px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u1183
{
	z-index: 21;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u1184
{
	z-index: 22;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1184:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1185-4
{
	z-index: 23;
	width: 91px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u1247
{
	z-index: 2;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u1248
{
	z-index: 3;
	width: 270px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/large-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1248:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/large-rollover.png") no-repeat left top;
	background-size: contain;
}

#u1248:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/large-down.png") no-repeat left top;
	background-size: contain;
}

#u1249-4
{
	z-index: 4;
	width: 244px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 13px;
}

#u1244
{
	z-index: 65;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u1244-bw
{
	z-index: 65;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#pu1188
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: -1px;
}

#u1188
{
	z-index: 50;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1189
{
	z-index: 51;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1189:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1190-4
{
	z-index: 52;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u1202
{
	z-index: 33;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u1204
{
	z-index: 34;
	width: 192px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/middle-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1204:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/middle-rollover.png") no-repeat left top;
	background-size: contain;
}

#u1204:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/middle-down.jpg") no-repeat left top;
	background-size: contain;
}

#u1203-4
{
	z-index: 35;
	width: 188px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1237
{
	z-index: 27;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u1238
{
	z-index: 28;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1238:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1239-4
{
	z-index: 29;
	width: 52px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 34px;
}

#u1180
{
	z-index: 39;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u1182
{
	z-index: 40;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1182:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1206:active,#u1194:active,#u1184:active,#u1189:active,#u1238:active,#u1182:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-down.jpg") no-repeat left top;
	background-size: cover;
}

#u1181-4
{
	z-index: 41;
	width: 94px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u1195
{
	z-index: 64;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u1195-bw
{
	z-index: 64;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#u1266-16
{
	z-index: 66;
	width: 531px;
	min-height: 228px;
	background-color: transparent;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 125px;
	margin-top: 26px;
	position: relative;
}

#u1266-2
{
	font-size: 30px;
	line-height: 36px;
	color: #640000;
}

#u1266-3,#u1266-5,#u1266-6,#u1266-8,#u1266-10,#u1266-12,#u1266-14
{
	color: #646464;
}

#u1267-4
{
	z-index: 82;
	width: 341px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #0071BC;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 214px;
	margin-top: 53px;
	position: relative;
}

#widgetu1268
{
	z-index: 86;
	width: 0.01px;
	height: 266px;
	margin-left: 214px;
	margin-top: 12px;
	position: relative;
}

#widgetu1279
{
	z-index: 87;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1279.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1280-4
{
	z-index: 88;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1281-4
{
	z-index: 92;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1279.non-empty-st #u1281-4
{
	background-color: #FFFFFF;
}

#widgetu1279:hover #u1281-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1279.focus-st #u1281-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1279.non-empty-st #u1281-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1279:hover #u1281-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1279.focus-st #u1281-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1275
{
	z-index: 96;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1275.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1278-4
{
	z-index: 97;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1275.fld-err-st #u1278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1276-4
{
	z-index: 101;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1275.non-empty-st #u1276-4
{
	background-color: #FFFFFF;
}

#widgetu1275:hover #u1276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1275.focus-st #u1276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1279.fld-err-st #u1281-4,#widgetu1275.fld-err-st #u1276-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1275.non-empty-st #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1275:hover #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1275.focus-st #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1279_input,#widgetu1279_prompt,#widgetu1275_input,#widgetu1275_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1269-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1268.frm-sub-st #u1269-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1284-4
{
	z-index: 109;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1268.frm-subm-err-st #u1284-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1270-4
{
	z-index: 113;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1268.frm-sub-st #u1269-4,#widgetu1268.frm-subm-err-st #u1284-4,#widgetu1268.frm-subm-ok-st #u1270-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1268.frm-subm-ok-st #u1270-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1283-17
{
	z-index: 117;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u1283-17.png") no-repeat 0px 0px;
}

#u1283-17:hover
{
	background: url("../../images/u1283-17-r.png") no-repeat 0px 0px;
}

#u1283-17:active
{
	background: url("../../images/u1283-17-m.png") no-repeat 0px 0px;
}

#widgetu1268.frm-sub-st #u1283-17
{
	background: url("../../images/u1283-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u1283-17
{
	background-image: url("../../images/u1283-17_2x.png");
	background-size: 131.00000000000003px 31px;
}

.hidpi #u1283-17:hover
{
	background-image: url("../../images/u1283-17-r_2x.png");
	background-size: 131.00000000000003px 31px;
}

.hidpi #u1283-17:active
{
	background-image: url("../../images/u1283-17-m_2x.png");
	background-size: 131.00000000000003px 31px;
}

.hidpi #widgetu1268.frm-sub-st #u1283-17
{
	background-image: url("../../images/u1283-17-fs_2x.png");
	background-size: 131.00000000000003px 31px;
}

#widgetu1271
{
	z-index: 134;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1271.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1274-4
{
	z-index: 135;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1279.fld-err-st #u1280-4,#widgetu1271.fld-err-st #u1274-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1279.fld-err-st #u1280-4 p,#widgetu1279.fld-err-st #u1280-4 span,#widgetu1275.fld-err-st #u1278-4 p,#widgetu1275.fld-err-st #u1278-4 span,#widgetu1271.fld-err-st #u1274-4 p,#widgetu1271.fld-err-st #u1274-4 span
{
	color: #D7244C;
}

#u1273-4
{
	z-index: 139;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1271.non-empty-st #u1273-4
{
	background-color: #FFFFFF;
}

#widgetu1271:hover #u1273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1271.focus-st #u1273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1271.fld-err-st #u1273-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1271.non-empty-st #u1273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1271:hover #u1273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1271.focus-st #u1273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1279.fld-err-st #u1281-4 *,#widgetu1275.fld-err-st #u1276-4 *,#widgetu1271.fld-err-st #u1273-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1271_input,#widgetu1271_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1279.focus-st #widgetu1279_prompt,#widgetu1275.focus-st #widgetu1275_prompt,#widgetu1271.focus-st #widgetu1271_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1279:hover #widgetu1279_input,#widgetu1279.focus-st #widgetu1279_input,#widgetu1279.fld-err-st #widgetu1279_input,#widgetu1279:hover #widgetu1279_prompt,#widgetu1279.fld-err-st #widgetu1279_prompt,#widgetu1275:hover #widgetu1275_input,#widgetu1275.focus-st #widgetu1275_input,#widgetu1275.fld-err-st #widgetu1275_input,#widgetu1275:hover #widgetu1275_prompt,#widgetu1275.fld-err-st #widgetu1275_prompt,#widgetu1271:hover #widgetu1271_input,#widgetu1271.focus-st #widgetu1271_input,#widgetu1271.fld-err-st #widgetu1271_input,#widgetu1271:hover #widgetu1271_prompt,#widgetu1271.fld-err-st #widgetu1271_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1279.non-empty-st #widgetu1279_prompt,#widgetu1275.non-empty-st #widgetu1275_prompt,#widgetu1271.non-empty-st #widgetu1271_prompt
{
	visibility: hidden;
}

#u1191-4
{
	z-index: 46;
	width: 574px;
	min-height: 12px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #646464;
	text-align: center;
	margin-left: 97px;
	margin-top: 95px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

